local fn = _gn(0x90338AD4A784E455)
--- GET_POSIX_TIME
-- @param year :
-- @param month :
-- @param day :
-- @param hour :
-- @param minute :
-- @param second :
function Global.GetPosixTime()
	return _in2(fn, _i, _i, _i, _i, _i, _i)
end
